﻿.body-intro {
    background-image: url('../images/intro.svg');
    height: calc(100vh - 58px);
    padding-top: 58px;
    background-size: cover;
    overflow: hidden;
}
.list-page {
    margin-top: 40%;
    width: 70%;
}
    .list-page:hover, .list-page a:hover, .list-page a.span:hover{
        color: #fff;
    }
    .list-page a, .list-page a.span {
        
        font-style: normal;
        font-weight: 600;
        font-size: 24px;
        line-height: 50px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        color: #B3BCC7;
        display: inline-block;
        text-align: left;
    }
        .list-page a.span {
            line-height: 26px !important;
            width: 100%;
            display: inline-block;
            text-decoration: none;
            padding-left: 14px;
        }
            .list-page a {
        text-decoration: underline;
    }
.mg-top-10{
    margin-top: 10px !important;
}
.list-page a span {
    width: 100%;
    display: inline-block;
}
@media screen and (max-width: 1280px) {
    .list-page {
        margin-top: 30%;
        width: 70%;
        margin-left: 14%;
    }
}
    @media screen and (max-width: 1024px) {
        .body-intro {
            background: url(../images/moblie/bg_wap.jpg);
            height: calc(100vh - 58px);
            padding-top: 180px;
            background-size: cover;
            overflow: hidden;
            margin: 0;
            background-position-y: 20px;
        }

            .body-intro
            .list-page a, .list-page a span {
                font-size: 14.5011px;
                line-height: 31px;
            }

        .content {
            padding: 0 23px;
            width: calc(100% - 46px);
        }

        .list-page {
            margin-top: 33%;
            width: 100%;
        }
    }